[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# RT_ANIICON

Resource type: Animated icon

## Declaration

Source position: resh.inc line 39

`const RT_ANIICON = (22);`

## Description

This constant can be used to specify a resource of type "animated icon".

## See also

RT_ICON |  | Constant identifying an icon resource

Documentation generated on: Feb 26 2014